class CreateDeliveryTimeEstimations < ActiveRecord::Migration
  def change
    create_table :delivery_time_estimations do |t|
      t.string :name
      t.integer :duration_in_days

      t.timestamps null: false
    end
  end
end
